
org.apache.maven.plugins maven-gpg-plugin * * * *
org.apache.maven.plugins maven-release-plugin * * * *
org.apache.maven.plugins maven-source-plugin * * * *
org.codehaus.mojo license-maven-plugin * * * *
org.jacoco jacoco-maven-plugin * * * *
